/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@font-face {
  font-family: "GreatVibes";
  src: url("./fonts/GreatVibes-Regular.ttf") format("truetype");
  /* You can specify multiple formats for better browser compatibility */
}
:root {
  font-size: 62.5%;
  --main-color: #78716c;
  --secondary-color: #65a30d;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 125%;
  font: inherit;
  vertical-align: baseline;
  scroll-behavior: smooth;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  width: 100%;
  line-height: 1;
  font-family: sans-serif;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
a {
  text-decoration: none;
  color: inherit;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  max-width: 100%;
  gap: 2rem;
  font-size: 2rem;
  top: 0;
  -webkit-transition: top 0.5s;
  -o-transition: top 0.5s;
  transition: top 0.5s;
  -webkit-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
  font-weight: 700;
  z-index: 99999;
}
.navbar-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.navbar.visible {
  top: 0;
  z-index: 999;
}
.navbar-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: center;
  padding-top: 4rem;
  padding-bottom: 4rem;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.navbar-logo {
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.navbar-menu:hover > .navbar-item {
  opacity: 0.3;
}
.navbar-menu:hover > .navbar-item:hover {
  color: var(--main-color);
  opacity: 1;
}
.navbar-logo:hover {
  color: var(--main-color);
}
.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #fff;
  background-color: var(--secondary-color);
  border-radius: 15px;
  padding: 0.8rem 1.2rem;
  height: 3rem;
  width: 10rem;
  cursor: pointer;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-size: 2rem;
  font-weight: 400;
}

.btn:hover {
  background-color: var(--main-color);
}

.navbar-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #fff;
  background-color: var(--secondary-color);
  border-radius: 5px;
  padding-left: 1rem;
  padding-right: 1rem;
  height: 5rem;
  cursor: pointer;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-weight: 400;
}
.navbar-btn:hover {
  background-color: var(--main-color);
}
.hero-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url("./img/emma-simpson-mNGaaLeWEp0-unsplash.jpg");
  background-size: cover;
  background-position: center;
  height: 90vh;
  width: 100%;
}
#skener {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10rem 0;
  margin: 5rem 0;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(250, 250, 250, 1)),
    to(rgba(240, 240, 240, 1))
  );
  background: -o-linear-gradient(
    left,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
}
.hero-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "GreatVibes", sans-serif;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: whitesmoke;
  margin-left: 5rem;
  margin-bottom: 5rem;
  line-height: 1.5;
  font-weight: 700;
  font-size: 8.5rem;
  gap: 2rem;
  border-radius: 5px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.content-wrapper img {
  width: 25%;
  margin-top: 5rem;
  border-radius: 10px;
}
.navbar-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 600;
  margin-right: auto;
  padding-left: 5rem;
  text-transform: uppercase;
}
.navbar-logo img {
  width: 12rem;
}
.socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  padding-right: 4.5rem;
  gap: 2rem;
  cursor: pointer;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.socials svg {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 3.4rem;
}
.socials svg:hover {
  color: var(--main-color);
}
h1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 4rem;
  font-weight: 600;
  padding-bottom: 7rem;
}
.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5rem;
  max-width: 100%;
}
.hero {
  font-size: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  gap: 5rem;
  padding: 2rem 5rem;
}
.hero img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 70%;
}
.column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100vw / 6);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #edf2f7;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.column p,
.column .btn {
  /*
    opacity: 0;
    height: 0;
    transition: all 1s ease-in-out ;
    */
}
.column .visible {
  opacity: 1;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.column:nth-child(4) .card-header {
  word-wrap: break-word;
}
.column:hover {
  background-color: #f3f4f6;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.column img {
  height: 20rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.content {
  margin: 1.5rem;
  padding-top: 3rem;
  padding-left: 3rem;
  padding-right: 3rem;
}
.content p {
  font-size: 1.5rem;
  color: #374151;
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.card-header {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: -0.125rem;
  text-align: center;
}

#work {
  width: 100%;
  padding-top: 9rem;
  padding-bottom: 15rem;
}

/* gallery */
.gallery {
  position: relative;
  margin-left: 36rem;
  margin-right: 36rem;
  margin-top: 10rem;
}

.img-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 1rem;
  margin-top: 2rem;
}
.image {
  height: 25rem;
  width: 35rem;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.image-tall {
  height: 55rem;
  width: 35rem;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: 2s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.image:hover {
  -webkit-box-shadow: 0 23px 40px var(--main-color);
  box-shadow: 0 23px 40px var(--main-color);
}
.image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear;
}

.popup-image {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
}
.popup-image span {
  position: absolute;
  top: 12rem;
  right: 1rem;
  font-size: 4rem;
  font-weight: bolder;
  color: #fff;
  cursor: pointer;
  z-index: 100;
}
.popup-image img {
  position: absolute;
  top: 55%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 95%;
  max-height: 75%;
}
.items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 2rem;
}
/* gallery */

#reference,
#pricelist,
#contact,
#sken {
  padding-top: 13rem;
  padding-bottom: 13rem;
  background: rgb(250, 250, 250);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(250, 250, 250, 1)),
    to(rgba(240, 240, 240, 1))
  );
  background: -o-linear-gradient(
    left,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
}
#hub > .new-content p,
#zaz > .new-content p {
  color: white;
}
#hub {
  background-color: var(--main-color);
}
#zaz {
  padding-top: 13rem;
  padding-bottom: 13rem;
  background-color: #abe258;
}
#poukaz {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5%;
}
#poukaz div {
  max-width: 45%;
}
#poukaz img {
  width: 100%;
}
#service,
#hub,
#service2 {
  padding-top: 15rem;
  padding-bottom: 15rem;
}
#reference {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#service2 img {
  width: 60rem;
}
.header-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-left: 5rem;
}
.header-content p,
#skener p,
#reference p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 1.9rem;
  color: #808080;
  max-width: 90%;
}
b {
  display: contents;
  font-weight: bold;
}
.content-wrapper p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 1.9rem;
  max-width: 90%;
  margin-top: 3rem;
}
.new-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.new-content p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-grid-column-align: center;
  justify-self: center;
  font-size: 1.9rem;
  color: #808080;
  max-width: 90%;
}
.two-part-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.img-wrapper img {
  max-width: 54rem;
  border-radius: 6px;
  -webkit-box-shadow: 0 23px 40px var(--main-color);
  box-shadow: 0 23px 40px var(--main-color);
}
.mockup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 60vw;
}
.mockup img {
  margin-left: 2.5rem;
  max-width: 70%;
}
.two-part-section h1 {
  padding-bottom: 4rem;
}

h2 {
  font-size: 1.9rem;
  color: #ffffff;
  max-width: 100%;
  text-align: center;
}
.content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.content-wrapper > h1 {
  padding-bottom: 2rem;
}

#advantages {
  background-color: var(--main-color);
  color: #fff;
  padding-top: 15rem;
  padding-bottom: 15rem;
}
.three-part-section {
  margin-top: 2rem;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.zemni-prace,
.pujcovna,
.doprava {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: clamp(15rem, 25rem, 30rem);
  padding: 3rem;
  margin-top: 3.5rem;
  border: 1px solid #ebe9e8;
  -webkit-box-shadow: 0 0 0 #ebe9e8;
  box-shadow: 0 0 0 #ebe9e8;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  cursor: default;
}

.zemni-prace:hover,
.pujcovna:hover,
.doprava:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.zemni-prace h2,
.pujcovna h2,
.doprava h2 {
  margin-top: 2rem;
}
#service .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 6rem;
  width: 16rem;
  gap: 1rem;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.svg-table-container {
  text-align: center;
  font-family: "Open Sans", sans-serif;
}
.svg-table-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  width: 50vw;
}
#pricelist h3 {
  font-size: 3rem;
  font-weight: 700;
}
#pricelist p {
  font-size: 2.6rem;
  color: #999ba1;
}
.table-text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

#pricelist p,
#pricelist h3 {
  margin-right: 3rem;
  text-align: right;
}
#table-header {
  -webkit-transition: all 3s ease-in-out;
  -o-transition: all 3s ease-in-out;
  transition: all 3s ease-in-out;
}
#table-header:hover {
  fill: #f3f4f6;
}
.col-img {
  height: 20rem;
  overflow: hidden;
}

/*from ts */

#achievements {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.6);
  background-image: url(./img/jared-rice-xce530fBHrk-unsplash.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 59rem;
}

.centered-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
  width: 90vw;
  text-align: center;
}

.header {
  font-size: 4rem;
  font-weight: 600;
  line-height: 5.6rem;
  margin-top: 1.2rem;
}

.text-medium {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 3.2rem;
  margin-top: 2rem;
}

.numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  gap: calc(100vw / 20);
  margin-top: 4.8rem;
}
.num {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol", sans-serif;
  color: var(--main-color);
  font-size: 5.6rem;
  font-weight: 800;
  line-height: 7.2rem;
  letter-spacing: 0.5rem;
}
.subtext {
  color: rgba(255, 255, 255, 0.45);
  font-size: 1.6rem;
  line-height: 2.8rem;
  margin-top: 2rem;
}
/*from ts end */
#contact {
  background: rgb(250, 250, 250);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(250, 250, 250, 1)),
    to(rgba(240, 240, 240, 1))
  );
  background: -o-linear-gradient(
    left,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
}
.contact-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 15px;
}
.contact-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  border-radius: 20px;
}
.contact-text {
  padding: 4rem;
}
.map-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: url(./img/mapawideBA.png);
  height: 100%;
  width: 60vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 20px 0 0 20px;
  -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
  cursor: pointer;
}

.map-container:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
  border-radius: 20px 20px 20px 20px;
}
.contact-text .shifted {
  padding-left: 5.5rem;
}
.contact-text p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2rem;
  margin-top: 1rem;
  width: 20vw;
  gap: 1.3rem;
}
.contact-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2rem;
  margin-top: 1rem;
  width: 20vw;
  gap: 1.3rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.contact-section a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.3rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.contact-section a:hover {
  color: var(--main-color);
}
.contact-section svg {
  width: 4.8rem;
}
.contact-text h1 {
  -webkit-box-pack: normal;
  -ms-flex-pack: normal;
  justify-content: normal;
}
#footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: var(--main-color);
  padding-right: 1rem;
  height: 15rem;
}
#footer .navbar-logo {
  color: #fff;
  -webkit-box-pack: normal;
  -ms-flex-pack: normal;
  justify-content: normal;
  padding-left: 0;
}
.logo-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  padding-left: 5rem;
}
.copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-size: 1.3rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.final-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  gap: 2rem;
  cursor: pointer;
  margin-right: calc(4.5rem - 17px);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.final-section svg {
  width: 3.5rem;
  height: 3.5rem;
  color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.final-section svg:hover {
  color: var(--secondary-color);
}
.svg-container {
  width: 4.8rem;
}
#contact-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: rgb(250, 250, 250);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(250, 250, 250, 1)),
    to(rgba(240, 240, 240, 1))
  );
  background: -o-linear-gradient(
    left,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
  padding-bottom: 10rem;
}
.contact-form-hero {
  max-width: 100%;
  height: auto;
  border-radius: 20px 0 0 20px;
}
.contact-form-hero img {
  max-width: 100%;
  height: auto;
}
#contact-form .contact-text {
  background-color: #fff;
  border-radius: 0px 20px 20px 0px;
  min-width: 25vw;
}
.contact-form-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: var(--main-color);
  max-width: 70vw;
  border-radius: 20px;
}
form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
form > input,
form > textarea {
  margin-top: 1.5rem;
  border-bottom: 1px solid black;
  border-left: none;
  border-right: none;
  border-top: none;
  padding: 0.5rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.contact-text textarea {
  resize: vertical;
  height: 10rem;
  max-height: 40rem;
}
input:focus,
textarea:focus {
  outline: none;
  border-bottom: 1px solid var(--main-color);
}
input,
textarea {
  font-family: inherit;
}
form button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 1.8rem;
  color: var(--main-color);
  border: 3.5px solid var(--main-color);
  margin-top: 1rem;
  background-color: transparent;
  border-radius: 5px;
  padding-left: 3rem;
  padding-right: 3rem;
  height: 5rem;
  cursor: pointer;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-weight: 400;
}
form button:hover {
  background-color: var(--main-color);
  color: #fff;
}
input[type="text"],
input[type="email"],
input[type="number"],
textarea,
label {
  font-size: 1.6rem;
  color: #475569; /* or any other greyish color of your choice */
}
#download {
  background: rgb(250, 250, 250);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(250, 250, 250, 1)),
    to(rgba(240, 240, 240, 1))
  );
  background: -o-linear-gradient(
    left,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(250, 250, 250, 1) 0%,
    rgba(240, 240, 240, 1) 100%
  );
}
#download h1 {
  padding-bottom: 3rem;
}
.color {
  display: inline;
  font-size: 2rem;
  color: var(--main-color);
}
.color2 {
  display: inline;
  color: var(--secondary-color);
}
#skener p {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
#skener h1 {
  -webkit-filter: drop-shadow(5px 5px 10px #65a30d);
  filter: drop-shadow(5px 5px 10px #65a30d);
}
.lokalita {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.5rem;
  padding: 0.5rem;
  margin-top: 1.5rem;
}
select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 1.8rem;
  color: var(--main-color);
  border: 3.5px solid var(--main-color);
  background-color: transparent;
  border-radius: 5px;
  padding-left: 3rem;
  padding-right: 3rem;
  height: 3rem;
  cursor: pointer;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-weight: 400;
}
.calltext {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.calltext p {
  margin-top: 6rem;
  margin-right: 1rem;
}
.txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.9rem;
  color: #808080;
  max-width: 90%;
  margin: auto;
  margin-top: 3%;
}

.testimonial-column {
  width: 33%;
}
.testimonial {
  font-size: 1.78rem;
  margin: 1.5rem;
  padding: 1.2rem 1.2rem 0.6rem;
  border: 1px solid #dddfe2;
}
.testimonial-content {
  font-family: Raleway, Arial, Helvetica, sans-serif;
  color: black;
  line-height: 1.38;
  font-weight: 400;
  margin: 0.6rem 0;
}
.date {
  font-family: Raleway, Arial, Helvetica, sans-serif;
  color: #90949c;
  margin-top: 0.5rem;
}
.name {
  font-family: Raleway, Arial, Helvetica, sans-serif;
}
.account-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fb-icon {
  margin-left: auto;
  width: 3rem;
}
.profile-image img {
  width: 5rem;
  margin-right: 1.5rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/*responsiveness */

/* Extra small devices (portrait phones) */
@media (max-width: 576px) {
  :root {
    font-size: 31.25%; /* (62.5 / 1920) * 576 */
  }
  .col-img > img {
    width: 100%;
    -webkit-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    transform: translateY(-20%);
    height: auto;
  }
  .content-wrapper {
    padding: 1rem;
  }
  .hero-image {
    background-position: 50%;
  }
  .navbar-menu {
    display: none;
  }
  .navbar {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .socials {
    margin-left: unset;
  }
  .socials svg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
  }
  #poukaz {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #poukaz div {
    max-width: 90%;
  }

  .navbar-logo img {
    width: 50%;
  }
  .two-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10rem;
  }
  .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column {
    width: 85%;
  }
  .gallery {
    margin: 0 0 0 0;
  }
  .three-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .zemni-prace,
  .pujcovna,
  .doprava {
    margin-top: 0;
  }
  .zemni-prace:hover,
  .pujcovna:hover,
  .doprava:hover {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  .mockup img {
    width: 90vw;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-left: 0;
  }
  .header-content {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    margin-bottom: 3rem;
    margin-left: 0;
    padding: 0.5rem;
  }
  .svg-table-container {
    width: auto;
    padding: 1rem;
  }
  #pricelist p,
  #pricelist h3 {
    margin-right: 0;
    text-align: center;
    font-size: 2rem;
  }
  .numbers {
    gap: 10px;
  }
  .contact-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .map-container {
    border-radius: 0px 0px 20px 20px;
    height: 55vh;
  }
  .contact-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .contact-section {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
  }
  #service {
    padding-top: 10rem;
  }
  #service .btn {
    width: 20rem;
    height: 6rem;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .contact-form-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #contact-form .contact-text {
    border-radius: 20px 20px 0px 0px;
  }
  form {
    width: 70%;
  }
  .contact-text p {
    width: 43vw;
  }
}

/* Small devices (landscape phones, small tablets) */
@media (min-width: 576px) and (max-width: 768px) {
  :root {
    font-size: 42.71%; /* (62.5 / 1920) * 768 */
  }
  .g-recaptcha {
    transform: scale(0.77);
  }
  .col-img > img {
    width: 100%;
    -webkit-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    transform: translateY(-20%);
    height: auto;
  }
  .content-wrapper {
    padding: 1rem;
  }
  .map-container {
    height: 55vh;
  }
  .hero-image {
    background-position: 50%;
  }
  .navbar-menu {
    display: none;
  }
  .socials svg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .navbar-logo img {
    width: 20rem;
  }
  .two-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10rem;
  }
  .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column {
    width: 85%;
  }
  .gallery {
    margin: 0 0 0 0;
  }
  .three-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .zemni-prace,
  .pujcovna,
  .doprava {
    margin-top: 0;
  }
  .zemni-prace:hover,
  .pujcovna:hover,
  .doprava:hover {
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  .mockup img {
    width: 70%;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    margin-left: 0;
  }
  .mockup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .header-content {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    margin-bottom: 3rem;
    margin-left: 0;
    padding: 0.5rem;
  }
  .svg-table-container {
    width: auto;
    padding: 1rem;
  }
  #pricelist p,
  #pricelist h3 {
    margin-right: 0;
    text-align: center;
    font-size: 2rem;
  }
  .numbers {
    gap: 0;
  }
  .contact-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .map-container {
    border-radius: 0px 0px 20px 20px;
    height: 55vh;
  }
  .contact-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .contact-section {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
  }
  #service {
    padding-top: 10rem;
  }
  #service .btn {
    width: 20rem;
    height: 6rem;
  }
  .contact-form-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #contact-form .contact-text {
    border-radius: 20px 20px 0px 0px;
  }
  form {
    width: 70%;
  }
}

/* Medium devices (tablets, laptops) */
@media (min-width: 768px) and (max-width: 992px) {
  :root {
    font-size: 55.73%; /* (62.5 / 1920) * 992 */
  }
  .map-container {
    height: 55vh;
  }
  .col-img > img {
    width: 100%;
    -webkit-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    transform: translateY(-20%);
    height: auto;
  }
  .hero-image {
    background-position: 50%;
  }
  .navbar-menu {
    display: none;
  }
  .socials svg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 6rem;
  }
  .navbar-logo img {
    width: 25rem;
  }
  .two-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10rem;
  }
  .gallery {
    margin: 0 0 0 0;
  }
  .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column {
    width: 85%;
  }
  .svg-table-container {
    width: auto;
    padding: 1rem;
  }
  .contact-text {
    padding: 2.9rem;
  }
  .contact-section {
    width: auto;
  }
  .contact-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .contact-form-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  #contact-form .contact-text {
    border-radius: 20px 20px 0px 0px;
  }
  .contact-text p {
    width: auto;
  }
}

/* Large devices (desktops) */
@media (min-width: 992px) and (max-width: 1200px) {
  :root {
    font-size: 62.5%; /* (62.5 / 1920) * 1200 */
  }
  .map-container {
    height: 55vh;
  }
  .col-img > img {
    width: 100%;
    -webkit-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    transform: translateY(-20%);
    height: auto;
  }
  .hero-image {
    background-position: 50%;
  }
  .two-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10rem;
  }
  .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column {
    width: 85%;
  }
  .gallery {
    margin: 0 0 0 0;
  }
  .svg-table-container {
    width: auto;
    padding: 1rem;
  }
  .contact-text p {
    width: auto;
  }
  .contact-form-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .contact-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

@media (min-width: 1200px) and (max-width: 1420px) {
  :root {
    font-size: 72.66%; /* (62.5 / 1920) * 1920 */
  }
  .hero-image {
    background-position: 50%;
  }
  .map-container {
    height: 55vh;
  }
  .col-img > img {
    width: 100%;
    -webkit-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
    transform: translateY(-20%);
    height: auto;
  }
  .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column {
    width: 85%;
  }
  .two-part-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10rem;
  }
  .contact-text p {
    width: auto;
  }
  .contact-form-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
/* Extra large devices (large desktops, ultra-wide monitors) */
@media (min-width: 1420px) {
  :root {
    font-size: 72.66%; /* (62.5 / 1920) * 1920 */
  }
}
